import jingrow


def execute():
	if "payments" in jingrow.get_installed_apps():
		return

	for pagetype in (
		"Payment Gateway",
		"Razorpay Settings",
		"Braintree Settings",
		"PayPal Settings",
		"Paytm Settings",
		"Stripe Settings",
	):
		jingrow.delete_pg_if_exists("PageType", pagetype, force=True)
